.top-navigator .last a{
color:#f90;
}
.story-banner{
margin-bottom: 13px;
margin-top: 2px;
height:200px;
width:100%;
clear:both;
}
.banner-video li{
float:left;
margin-right: 3px;
}
.banner-video li.last{
margin-right: 0px;
}
.banner-video li.gold{
float:right;
margin-right: 0px;
}
.left-nav{
width:180px;
height:520px;
position:relative;
float:left;
overflow:hidden;
}
.left-list{
width:360px;
height:520px;
position:absolute;
left:0px;
}
.nav-til{
margin-left: 10px;color:#828282;font-size: 14px;padding-top: 7px;padding-bottom: 7px;
}
.nav-swicth{
margin-left: 10px;margin-top: 13px; width:120px;
}

.industry-box{
float: left;
list-style-image: none;
list-style-type: none !important;
margin-top: -1px;
padding: 10px 20px 10px 0;
width: 160px; height:440px; overflow:auto;
}
.industry-box li{
font-size: 12px;

line-height: 18px;
padding: 5px 10px;
}
.industry-box li:hover{
background-color: #F2F2F2;
font-size: 12px;
font-weight: bold;
background-color: #F2F2F2;
}
#content-box .industry-box a{
color:#000;
}
.member-logo{
padding-top: 4px;
padding-left: 2px;
}
.add-voice{
padding-bottom: 8px;
padding-top: 5px;
}
#content-box .gold-supplier-country-box, #content-box ul.buyer-country-box{width:171px; height:440px; overflow:auto;}
#content-box .gold-supplier-country-box, #content-box .buyer-country-box{padding-right:0px;}
